#mp-navigation { background-color:#c42127; border-bottom: 7px solid #7b1405; border-top: 2px solid #7b1405; width:100%; }

#mp-navigation-title { font-family: 'Bitter', Georgia, "Times New Roman", Times, serif; font-size:21px; font-weight:700; line-height:28px; text-shadow:1px 1px 1px #7B1405; text-transform:uppercase; }
#mp-navigation-title-contact { font-family: 'Bitter', Georgia, "Times New Roman", Times, serif; font-size:21px; font-weight:700; line-height:28px; text-shadow:1px 1px 1px #7B1405; text-transform:uppercase; }

#mp-navigation-description { color:#ccc; font-family:'Bitter', Georgia, "Times New Roman", Times, serif; font-size:10px; padding-top:0px; text-shadow:1px 1px 1px #7B1405; text-transform:uppercase; }
#mp-navigation-description-contact { color:#ccc; font-family:'Bitter', Georgia, "Times New Roman", Times, serif; font-size:11px; padding-top:0px; text-shadow:1px 1px 1px #7B1405; }

#mp-navigation-main a { color:#fff; background-color:transparent; border-left:0px solid #7b1405; color:#fff; display:inline-block; float:left; height:55px; padding:10px 23px 0px 22px; text-decoration:none;  }
#mp-navigation-main a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-episodes a { color:#fff; border-left:0px solid #7b1405; color:#fff; display:inline-block; float:left; height:55px; padding:10px 18px 0px; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-navigation-episodes a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-blog a { color:#fff; border-left:0px solid #7b1405; color:#fff; display:inline-block; float:left; height:55px; padding:10px 18px 0px; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in;}
#mp-navigation-blog a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-40 a { color:#fff; border-left:0px solid #7b1405; color:#fff; display:inline-block; float:left; height:55px; padding:10px 18px 0px; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in;}
#mp-navigation-40 a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-hosts a { color:#fff; border-left:0px solid #7b1405; color:#fff; display:inline-block; float:left; height:55px; padding:10px 18px 0px; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in;}
#mp-navigation-hosts a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-about a { color:#fff; border-left:0px solid #7b1405; border-right:0px solid #7b1405; color:#fff; display:inline-block; float:left; height:55px; padding:10px 18px 0px; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-navigation-about a:hover { background-color:#7b1405; color:#FF0;  }

#mp-navigation-contact a { color:#fff; display:inline-block; float:right; height:55px; padding:10px 23px 0px 22px; text-align:right; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-navigation-contact a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-title-contact-mobile { display:none; }


@media only screen and (max-width: 960px) {	
#mp-navigation-hosts a { display:none;}
#mp-navigation-hosts a:hover { }

#mp-navigation-about a { display:none;}
#mp-navigation-about a:hover { }

#mp-navigation-title-contact-mobile { display:none; }
}

@media only screen and (max-width: 728px){
	
#mp-navigation-title { font-family: 'Bitter', Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:700; line-height:28px; text-shadow:1px 1px 1px #7B1405; text-transform:uppercase; }
#mp-navigation-description { display:none; }
#mp-navigation-description-contact { display:none; }
#mp-navigation-title-contact { display:none; }
#mp-navigation-title-contact-mobile { font-family: 'Bitter', Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:700; line-height:28px; text-shadow:1px 1px 1px #7B1405; display:inline-block; text-transform:uppercase; }

#mp-navigation-main a { color:#fff; background-color:transparent; height:auto; border-left:0px solid #7b1405; color:#fff; display:inline-block; float:left; padding:2% 3%; text-decoration:none;  }
#mp-navigation-main a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-episodes a { color:#fff; border-left:0px solid #7b1405; color:#fff; height:auto; display:inline-block; float:left; padding:2% 3%; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-navigation-episodes a:hover { background-color:#7b1405; color:#FF0; }


#mp-navigation-40 a { color:#fff; border-left:0px solid #7b1405; color:#fff; height:auto; display:inline-block; float:left; padding:2% 3%; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-navigation-episodes a:hover { background-color:#7b1405; color:#FF0; }


#mp-navigation-blog a { color:#fff; border-left:0px solid #7b1405; color:#fff; height:auto; display:inline-block; float:left; padding:2% 3%; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in;}
#mp-navigation-blog a:hover { background-color:#7b1405; color:#FF0; }

#mp-navigation-hosts a { display:none;}
#mp-navigation-hosts a:hover { }

#mp-navigation-about a { display:none;}
#mp-navigation-about a:hover { }

#mp-navigation-contact a { color:#fff; display:inline-block; float:right; height:auto; padding:2% 3%; text-align:right; text-decoration:none; background-color:#c42127; -webkit-transition:background-color 200ms ease-in; -moz-transition:background-color 200ms ease-in; -o-transition:background-color 200ms ease-in; transition:background-color 200ms ease-in; }
#mp-navigation-contact a:hover { background-color:#7b1405; color:#FF0; }
}